[WeaponData001]
TypeName=V3S
FullName=V3S Snake
ModelName=V3S
Mass=120.000000
Diameter=0.164000
Length=2.966000
SubsonicDragCoeff=0.120000
SupersonicDragCoeff=0.222000
AttachmentType=S_AFRICA
SpecificStationCode=
NationName=SOUTHAFRICA
StartYear=1989
EndYear=2008
Availability=3
BaseQuantity=24
Exported=FALSE
ExportStartYear=0
ExportEndYear=0
ExportAvailability=0
WeaponDataType=1
RailLaunched=TRUE
RocketPod=FALSE
Retarded=FALSE
FinStabilized=TRUE
SpinStabilized=FALSE
HasGrowl=TRUE
EffectClassName=SmallMissileEffects
ReleaseDelay=0.000000
WarheadType=0
Explosives=11.300000
FusingDistance=0.500000
ClusterBomblets=0
ClusterDispersion=0.000000
GuidanceType=10
Accuracy=90
MaxTurnRate=56.000000
MaxLaunchG=9.500000
LockonChance=90
LaunchReliability=95
ArmingTime=0.500000
SeekerFOV=35.000000
SeekerGimbleLimit=45.000000
SeekerTrackRate=32.000000
SeekerRange=20000.000000
CLmax=14.000000
MinFreq=0.000000
MaxFreq=0.000000
MinLaunchRange=180.000000
MaxLaunchRange=15000.000000
Duration=85.000000
CounterCountermeasure=98.458000
NoiseRejection=95.000000
CapabilityFlags=0x100004c0
LoftAngle=0.000000
DescentAngle=0.000000
MaxLoftAltitude=0.000000
BoosterStart=0.000000
BoosterDuration=3.500000
BoosterAccel=25.320000
BoosterEffectName=MissileFireEffect
BoosterSoundName=Missile
BoosterNodeName=
BoosterPosition=0.000000,-1.420000,0.000000
SustainerDuration=0.000000
SustainerAccel=0.000000
SustainerEffectName=
SustainerSoundName=
SustainerPosition=0.000000,-1.420000,0.000000
InFlightEffectName=ReducedMissileSmokeEffect
InFlightSoundName=
ReleaseAnimationID=-1
EODisplayFlags=0
CEP=0.000000

